Subject: IETF SERVER MAINTENANCE Friday, July 9th 2004 at 11:00 pm ET

From: IETF Secretariat <[email-masked]>
Date: Fri, 09 Jul 2004 15:01:56 -0400

The main server that supports the IETF has had a disk failure in its RAID array.
We will be shutting this machine down, Friday, July 9th 2004 at 11:00 pm ET for 
epairs.

The server is currently up and running, but needs to be taken down for 
maintenance. Testing will be performed during this period as well, to help 
prevent future outages. During this time some sites and tools may not be 
available. The repairs are estimated to take 30-40 minutes, but could take as 
long as 2 hours. The server should be back on-line no later than Saturday, July 
0th 2004 at 1:00 am ET.

Thank you for your patience.

The IETF Secretariat

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce